credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: VtNPwx6fm7raSNENrJ0lA6guQCTC8a
      project-domain-name: Default
      tenant-name: juju_epc-project_4a911969-bad2-4c1d-bd0c-ab72bbfaabc0
      user-domain-name: Default
      username: juju_epc-user_4a911969-bad2-4c1d-bd0c-ab72bbfaabc0